
#stacks_in_18_page13 {
	-moz-border-radius:  2px;
	-webkit-border-radius:  2px;
	border-radius:  2px;
}
/* Resp 2 Column v1.6.1 Copyright 2013 Joe Workman */
#stacks_in_194_page13 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_194_page13 .jwresp_col{overflow:hidden;vertical-align:top;margin:0;width:49%; float:left;}#stacks_in_194_page13 #jwresp_col2_stacks_in_194_page13{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_194_page13 #jwresp_col1_stacks_in_194_page13,#stacks_in_194_page13 #jwresp_col2_stacks_in_194_page13{width:100%;float:none;display:block}#stacks_in_194_page13 #jwresp_col1_stacks_in_194_page13{margin-bottom:15px}}

#stacks_in_194_page13 {
	padding:  13px;
}

#stacks_in_73_page13 {	display: none !important; }
body { -webkit-font-smoothing: antialiased; }
#stacks_in_73_page13 {
	background-color: #63741D;
}

#stacks_in_101_page13 {	display: none !important; }
